@media only screen {
    body,
    .footer-middle,
    .footer-bottom {
        background-color: #ccc;
    }
}

@media only screen and (max-width: 767px) {
    .page-header.type5 .logo {
        height: 40px;
        float: left;
        margin: 10px 0
    }

    .page-header.type5 .logo img {
        max-width: 100%;
        width: auto;
        height: 100%;
    }

    .page-header.type5 .minicart-wrapper {
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        margin: 0;
        float: right;
    }

    .page-header.type5 .search-toggle-icon {
        display: none;
    }

    .page-header.type5 .block-search .label {
        float: right;
        margin-right: 0;
        margin-top: 15px;
    }
}

@media all and (min-width: 768px), print {
    header.page-header.sticky-header.type5 .nav-sections {
        background-color: #fff
    }

    header.page-header.sticky-header.type5 .navigation > ul {
        padding-right: 70px;
        text-align: left
    }

    header.page-header.sticky-header.type5 .minicart-wrapper {
        margin-top: -8px;
    }

    .page-header.type5 {
        border-top: 0;
        border-bottom: 2px solid black;
    }

    .page-header.type5 .panel.header .switcher {
        padding: 0 15px;
        border-left: 1px solid #ccc;
        float: right;
        margin-left: 15px;
    }

    .page-header.type5 .header.content {
        display: block;
        vertical-align: middle;
        padding: 28px 15px 0;
    }

    .page-header.type5 .logo {
        float: left;
        display: block;
        margin: 0 25px 0 0;
    }

    .page-header.type5 .search-area {
        position: relative;
        margin: 0;
        display: block;
        float: right;
        top: 0;
        left: 0;
        height: 15px;
        z-index: 2;
    }

    .page-header.type5 .search-area > a {
        color: #08c;
        line-height: 15px;
        display: block;
        margin-right: 0;
        margin-left: 20px;
        width: 25px;
        text-align: center
    }

    .page-header.type5 .search-area > a:hover {
        color: #08c
    }

    .page-header.type5 .block-search {
        display: none;
        position: absolute;
        right: -20px;
        top: 0;
        margin-top: 20px;
    }

    .page-header.type5 .block-search:before {
        content: "";
        display: block;
        position: absolute;
        top: -20px;
        right: 20px;
        border: 10px solid transparent;
        border-bottom-color: #ccc;
    }

    .page-header.type5 .block-search input {
        height: 45px;
        border-radius: 25px;
        border: 5px solid #ccc;
    }

    .page-header.type5 .block-search .action.search {
        right: 5px;
        height: 45px;
        border-left: 1px solid #ccc;
        width: 40px;
    }

    .page-header.type5 .block-search .action.search:before {
        color: #08c;
    }

    .page-header.type5 .minicart-wrapper {
        position: relative;
        top: 0;
        margin: -3px 0 0;
        float: right;
        height: 15px;
        right: 0;
        padding: 0;
    }

    .page-header.type5 .minicart-wrapper .action.showcart {
        display: block;
    }

    .page-header.type5 .minicart-wrapper .action.showcart:before, .page-header.type5 .minicart-wrapper .action.showcart.active:before {
        color: #08c;
        line-height: 15px;
        font-size: 18px;
        overflow: visible;
        vertical-align: middle;
    }

    .page-header.type5 .minicart-wrapper .action.showcart .counter.qty {
        position: static;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        font-size: 11px;
        font-weight: 400;
        height: auto;
        line-height: 15px;
        text-transform: uppercase;
        width: auto;
        min-width: 0;
        color: #08c;
    }

    .page-header.type5 .minicart-wrapper .action.showcart .counter-label {
        display: inline-block;
        position: static;
        overflow: visible;
        width: auto;
        margin: 0;
    }

    .page-header.type5 .nav-sections {
        pointer-events: none;
        margin-top: 20px;
    }

    .page-header.type5 .navigation {
        padding: 10px 0;
    }

    .page-header.type5 .navigation > ul {
        text-align: right;
    }

    .page-header.type5 .navigation > ul > li {
        pointer-events: all;
        text-align: left;
    }

    .page-header.type5 .navigation .level0 > .level-top {
        color: #3d3734;
        line-height: 36px;
        display: inline-block;
        transition-delay: 0.3s;
    }

    .page-header.type5 .navigation .level0.active > .level-top, .page-header.type5 .navigation .level0.has-active > .level-top {
        color: #fff;
        background-color: #3d3734;
        border-radius: 5px;
    }

    .page-header.type5 .navigation .level0.parent > a:after {
        line-height: 36px;
    }

    .page-header.type5 .navigation .level0.parent:hover > .level-top {
        border-radius: 5px 5px 0 0;
    }

    .page-header.type5 .navigation .level0:hover > .level-top {
        color: #fff;
        background-color: #3d3734;
        border-radius: 5px;
    }
}
